Skip to main content
`Ctrl`+`K`

# MatPartitioningParmetisSetCoarseSequential

Use the sequential code to do the partitioning of the coarse grid.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningParmetisSetCoarseSequential(MatPartitioning part)

Logically Collective

## Input Parameter

- part - the partitioning context

## See Also

`MATPARTITIONINGPARMETIS`

## Level

advanced

## Location

src/mat/graphops/partition/impls/pmetis/pmetis.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages